
Foreman - Bug #3884

In host create/update in the apidoc there is param puppet_class_ids instead of puppetclass_ids

(which is expected by the API)

12/16/2013 09:40 AM - Martin Bacovsky

Status: Closed   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Hammer CLI - Bug #3818: Wrong name used for Puppet class selection... Closed 12/05/2013

History

#1 - 01/10/2014 09:11 AM - Dominic Cleal

- Related to Bug #3818: Wrong name used for Puppet class selection in host create added

#2 - 04/30/2021 07:48 AM - Leos Stejskal

- Status changed from New to Closed

I'm closing the issue,

It has been here for some time and I wasn't able to reproduce it on the latest version.

If you think that the issue is still relevant feel free to reopen it.
